<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
<META HTTP-EQUIV="imagetoolbar" CONTENT="no">
<meta http-equiv="Content-Type" content="text/html; charset=euc-kr">
<link href="../../css/style.css" rel="stylesheet" type="text/css" />
<script  language="javascript" src="../../js/parse_get.js" type="text/javascript"></script>
<script  language="javascript" src="../../js/parse_cookie.js" type="text/javascript"></script>
<script language="javascript" type="text/javascript">
<!--
if(_get["tp"]["0"] == "B") var tit = "viewer_title_board.gif";
else var tit = "viewer_title_data.gif";

var flashBig = false;
var loc = _get["loc"][0];
if(loc == "L") var loc1 = "R";
else var loc1 = "L";
var athorFrmae;
var athorFrameSrc;
function NoDrag() 
{ 
	document.oncontextmenu    = new Function ("return false"); 
	document.ondragstart    = new Function ("return false"); 
	document.onselectstart    = new Function ("return false"); 
	//setTimeout(NoDrag, 100); 
} 
function objwidth() {
	var flWidth = parent.MBookWidth - (13*2);
	var flHeight = parent.MBookHeight - 73;
	document.getElementById('flashDiv').style.width = flWidth;
	document.getElementById('flashDiv').style.height = flHeight;
}

function mdown(event) {
	
	if(loc=="L") locate = "L";
	else locate ="R";

	tmp = parent.document.getElementById('MBookFrame'+locate);
	if(event.button == parent.mButtonLeft) {
		if(flashBig == false) {
			if(loc=="L") {				
				parent.right(); 
				return false;
			}
			else {
				parent.left();
				return false;
			}
		}

		else {
			BigSizeFlash();
		}
	}
	else{
		NoDrag();
	}
}

function BigSizeFlash() {
	tmp = parent.document.getElementById('MBookFrame'+loc);
	tmp1 = parent.document.getElementById('MBookFrame'+loc1);
	if(flashBig == false) {
		parent.outLineDivHidden(); //20091016
		tmp.style.zindex=100;
		if(tmp1.style.display != "none") {
			athorFrmae = true;
			tmp1.style.visibility = "hidden";
		}
		tmp.style.pixelLeft = 0;
		tmp.style.pixelTop = 0;
		tmp.style.width = parent.tWidth-parent.marginBar -7;
		tmp.style.height = parent.tHeight;
		var flWidth = parent.tWidth - 26 - parent.marginBar;
		var flHeight = parent.tHeight - 73;
		document.getElementById('flashDiv').style.width = flWidth;
		document.getElementById('flashDiv').style.height = flHeight;
		
		document.getElementById('bottomExpImg').src = "../../base/movie/bottom_orijin.gif";
		parent.hideContent();
		flashBig = true;
		parent.FramePageExpand = true;
		
		var oldSrc = document.boardFrame.location.href;
		oldSrc= oldSrc.replace(/envHeight=?[0-9]+&/ig,"envHeight="+(flHeight+73)+"&");
		oldSrc= oldSrc.replace(/envWidth=?[0-9]+&/ig,"envWidth="+flWidth+"&");
		
		document.boardFrame.location.href=oldSrc;
		return false;
	}
	else {
		parent.outLineDivShow(); //20091016
		if(locate == "L") {
			var frLeft = parent.LLeft;
			var frTop = parent.LTop;
		}
		else {
			var frLeft = parent.RLeft;
			var frTop = parent.RTop;
		}
		tmp.style.zindex=8;
		tmp.style.pixelLeft = frLeft;
		tmp.style.pixelTop = frTop;
		tmp.style.width = parent.MBookWidth;
		tmp.style.height = parent.MBookHeight;
		if(athorFrmae == true) {
			tmp1.style.visibility = "visible";
		}	
		var flWidth = parent.MBookWidth - (13*2);
		var flHeight = parent.MBookHeight - 73;
		document.getElementById('flashDiv').style.width = flWidth;
		document.getElementById('flashDiv').style.height = flHeight;
		
		document.getElementById('bottomExpImg').src = "../../base/movie/bottom_expand.gif";
		parent.showContent();
		athorFrmae = false;
		parent.FramePageExpand = false;
		flashBig = false;
		
		var oldSrc = document.boardFrame.location.href;
		oldSrc= oldSrc.replace(/envHeight=?[0-9]+&/ig,"envHeight="+(flHeight+73)+"&");
		oldSrc= oldSrc.replace(/envWidth=?[0-9]+&/ig,"envWidth="+flWidth+"&");
		document.boardFrame.location.href=oldSrc;
		return false;
	}
}

function SmallSizeFlash() {
	tmp = parent.document.getElementById('MBookFrame'+loc);
	tmp1 = parent.document.getElementById('MBookFrame'+loc1);
	locate = loc;
	if(flashBig == true) {
		if(locate == "L") {
			var frLeft = parent.LLeft;
			var frTop = parent.LTop;
		}
		else {
			var frLeft = parent.RLeft;
			var frTop = parent.RTop;
		}
		tmp.style.zindex=8;
		tmp.style.pixelLeft = frLeft;
		tmp.style.pixelTop = frTop;
		tmp.style.width = parent.MBookWidth;
		tmp.style.height = parent.MBookHeight;
		if(athorFrmae == true) {
			tmp1.style.visibility = "visible";
		}		
		var flWidth = parent.MBookWidth - (13*2);
		var flHeight = parent.MBookHeight - 73;
		document.getElementById('flashDiv').style.width = flWidth;
		document.getElementById('flashDiv').style.height = flHeight;
		

		document.getElementById('bottomExpImg').src  = "../../base/movie/bottom_expand.gif";
		parent.showContent();
		athorFrmae = false;
		parent.FramePageExpand = false;
		flashBig = false;
		
		var oldSrc = document.boardFrame.location.href;
		oldSrc= oldSrc.replace(/envHeight=?[0-9]+&/ig,"envHeight="+(flHeight+73)+"&");
		oldSrc= oldSrc.replace(/envWidth=?[0-9]+&/ig,"envWidth="+flWidth+"&");
		document.boardFrame.location.href=oldSrc;
	}
}

function OnKeyDownLevel(event) {
	//alert(event.keyCode);
	if(event.keyCode ==116 || event.keyCode ==81){ 
		event.keyCode= 38; 
	} 
	event.keyCode= 38; 
	return false; 
}

function check_imgLoading() {
	var objImages = self.document.images;
	if(parent.isBroswer != 'FF2' && parent.isBroswer != 'FF3')
	{
		if(document.readyState != "complete") {
			setTimeout("check_imgLoading()",200);
		}
		else {
			if(loc=="R") 
				parent.FramePageLoadingR = true;
			if(loc=="L")
				parent.FramePageLoadingL = true;
		}
	}
	else
	{
		if(loc=="R") 
			parent.FramePageLoadingR = true;
		if(loc=="L") 
			parent.FramePageLoadingL = true;
	}
}

function FlashClickEvent() {
	alert(event.botton);
}

//document.onkeydown=OnKeyDownLevel; 
//-->
</script>

</HEAD>
<body leftmargin="0" topmargin="0"   oncontextmenu="return false"  scroll="no" bgcolor="#CFCFCF"   onMouseDown="mdown(event)" >
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr height=30> 
    <td>
	  <table width="100%" height="30" border="0" cellpadding="0" cellspacing="0">
        <tr> 
          <td width="143"><script>document.write("<img src=\"../../base/movie/"+tit+"\" width=\"143\" height=\"30\">");</script></td>
          <td>&nbsp;</td>
          <td width="65"><img src="../../base/movie/top_min.gif" width="15" height="15" border="0" onClick="SmallSizeFlash()" style="cursor:hand" name="L1">&nbsp;&nbsp;<img src="../../base/movie/top_max.gif" width="15" height="15" border="0" onClick="BigSizeFlash()" style="cursor:hand" name="L2"></td>
        </tr>
      </table>
	</td>
  </tr>
  <tr>
    <td height=5></td>
  </tr>
  <tr> 
    <td>
	  <table width="100%" height="100%" border="0" cellspacing="0" cellpadding="0">
        <tr> 
          <td width="7" height="6"></td>
          <td width="6" height="6"><img src="../../base/movie/m_viewer02.gif" width="6" height="6"></td>
          <td height="6" background="../../base/movie/m_viewer03.gif"></td>
          <td width="6" height="6"><img src="../../base/movie/m_viewer04.gif" width="6" height="6"></td>
          <td width="6" height="6"></td>
        </tr>
        <tr> 
          <td width="7" >&nbsp;</td>
          <td width="6" background="../../base/movie/m_viewer05.gif">&nbsp;</td>
          <td height='100%' align="center" valign="middle" bgcolor="#FFFFFF">
		  <div align="center" id='flashDiv' style='width:100%;height:100%;overflow:hidden;'>
		    
			<table cellpadding=0 cellspacing=0 border=0 width=98% height=100% >
			  <tr>
			    <td>
				<table width=100% height=33 cellpadding=0 cellspacing=0 border=0>
				  <tr>
					<td width="8"><img src="../../board/skin/bbs_bg_title_left.gif" width="8" height="33"></td>
					<td background="../../board/skin/bbs_bg_title.gif" align=center valign=middle><font color='#FFFFFF'><strong><script>document.write(_get["boardName"][0]);</script></strong></td>
					<td width="8"><img src="../../board/skin/bbs_bg_title_right.gif" width="8" height="33"></td>
				  </tr>
				</table>
			    </td>
			  </tr>
			  <tr><td height=5></td></tr>
			  <tr>
			    <td height=100% valign=top>
				<script>
				document.write("<iframe name=\"boardFrame\" src=\"../../board/list.html?page_no[]=1&cateBoardName[]="+_get["cateBoardName"][0]+"\" width=100% height=100% frameborder=0 scrolling=no></iframe>");
				</script></td>
			  </tr>
			</table>
		  </div>
		  </td>
          <td width="6" background="../../base/movie/m_viewer07.gif">&nbsp;</td>
          <td width="6" >&nbsp;</td>
        </tr>
        <tr> 
          <td width="7" height="6"></td>
          <td width="6" height="6"><img src="../../base/movie/m_viewer06.gif" width="6" height="6"></td>
          <td height="6" background="../../base/movie/m_viewer08.gif"></td>
          <td width="6" height="6"><img src="../../base/movie/m_viewer09.gif" width="6" height="6"></td>
          <td width="6" height="6"></td>
        </tr>
      </table>
	</td>
  </tr>

  <tr height="34"> 
    <td align="right" valign=top>
	  <table width=100% height=100% cellpadding=0 cellspacing=0 border=0>
	    <tr>
		  <td align=right valign=top><img name='bottomExpImg' src="../../base/movie/bottom_expand.gif" border=0 style="cursor:hand" onClick="BigSizeFlash();"></td>
		  <td width=52>&nbsp;</td>
		</tr>
	  </table>
	</td>
  </tr>
</table>
<script language="javascript" type="text/javascript">
<!--
objwidth();
check_imgLoading();
//-->
</script>
</BODY>
</HTML>
